section.sub-nav.sticky {
    top: 3.1em
}

section.sub-nav.sticky p {
    padding: 0 20px
}

.home-news .box .descripcion {
    text-align: left
}

#valles {
    overflow: hidden
}

.main-nav ul .consubmenu:hover {
    height: 70px
}

.sub-nav p label.parent-name {
    padding-bottom: 10px;
    margin-bottom: 0
}

.sub-nav p {
    margin: 5px 0;
    padding: 0
}

section.builder-text-gallery div.builder-text-gallery-text .button {
    width: 35%
}

.main-nav .main-sub-nav .line {
    display: none
}

.main-nav .main-sub-nav ul:last-child {
    position: relative;
    padding-left: 20px
}

.main-nav .main-sub-nav ul:last-child:before {
    content: ' ';
    position: absolute;
    left: 0;
    top: 30px;
    display: block;
    border: .5px solid #f2f2f2;
    height: 120px
}

.sub-nav ul li {
    margin: 0 1%
}

.builder-timeline ul.timeline li.cycle-slide figure {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: wrap;
    flex-flow: wrap
}

.builder-timeline ul.timeline li.cycle-slide figure img {
    margin: 0 auto;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2
}

.builder-timeline ul.timeline li.cycle-slide figure figcaption h1 {
    text-align: center
}

nav.timeline-navigation ul {
    margin: 3rem 0 6rem
}

@media (min-width: 1900px) {
    .main-nav .wrapper {
        max-width: 100% !important
    }
}

@media (min-width: 1300px) {
    .main-nav .main-sub-nav h2 a {
        left: 15% !important
    }

    .main-nav .main-sub-nav ul {
        left: 35% !important
    }
}

@media (max-width: 1299px) {
    .main-nav .main-sub-nav h2 a {
        left: 2%
    }

    .main-nav .main-sub-nav ul {
        left: 22%
    }

    #como-llegar .cont-tramo.automovil .half dl dd {
        width: 68%
    }

    #como-llegar .cont-tramo .half dl dd {
        width: 77%
    }

    .tour-datasheet-box {
        width: 31%;
        margin: .4rem
    }

    section.builder-text-gallery div.builder-text-gallery-text .button {
        width: 40%
    }
}

@media (min-width: 1199px) {
    #noticias .newsletter {
        padding: 2em 3em
    }

    #noticias .destacada {
        width: 76%
    }
}

@media (max-width: 1199px) {
    .main-nav .logo {
        left: 1%
    }

    .sub-nav ul li {
        margin: 0 .3%
    }

    .main-nav .main-sub-nav .line {
        display: none
    }
}

@media (max-width: 1024px) {
    .main-nav ul li {
        margin-left: 10px
    }
}

@media (min-width: 951px) {
    .column2-50 {
        padding: 10px
    }

    #noticias .newsletter {
        padding: 2em 3em
    }

    #noticias .destacada {
        width: 76%
    }
}

@media (max-width: 950px) {
    .tour-datasheet-box {
        padding: 2.333333em;
        width: 100%
    }

    #equipo .slick-arrow {
        display: none
    }

    #style_switcher .switcher_toggle img {
        margin: 5px auto
    }

    .reservation-resume p {
        margin: 1px
    }

    .reservation-resume hr {
        margin: 5px 0
    }

    .home-news .box .fecha img {
        width: 45px
    }

    .column2-50 {
        width: 100%
    }

    #como-llegar .cont-tramo span.line {
        margin: 0 auto;
        display: block !important
    }

    #como-llegar .cont-tramo p.titulo {
        margin: 0 auto 30px;
        text-align: center;
        line-height: 30px
    }

    #como-llegar .cont-tramo .half dl dd p {
        text-align: center
    }

    #como-llegar .cont-tramo .half p {
        border-top: none !important
    }

    #como-llegar .cont-tramo .half dl dd {
        border-bottom: none
    }

    #como-llegar .cont-tramo .half .indicaciones div {
        margin: 0 auto 30px
    }

    #como-llegar .gral-title h1 {
        font-size: 2rem
    }

    #como-llegar .mapa-sta b#mapa-sta {
        height: 250px
    }

    #como-llegar .cont-tramo .half dl dt:before {
        height: 35px;
        left: 50%
    }

    #como-llegar .cont-tramo .half dl dt:after {
        left: 49%
    }

    .column2-50 h4 {
        text-align: center
    }

    section.sub-nav.sticky {
        top: 3.1em
    }

    .wine-presentacion {
        padding: 10px 0 120px
    }

    .brand-luxury .wine-presentacion .column2-tx:before {
        margin: 0 auto;
        width: 50%;
        margin-bottom: 30px
    }

    .column2-tx {
        width: 100%;
        margin-top: 50px
    }

    .tour-presentacion .slick-dotted.slick-slider {
        margin-bottom: 0;
        margin-top: 0
    }

    .column2-50 h1 {
        text-align: center
    }

    .boxed-wrapper.tour-datasheet {
        padding: 1rem 0
    }

    .column2-img {
        width: 90%;
        display: block;
        margin: 0 auto
    }

    .tour-reservation-inner {
        margin: 2rem auto 3rem
    }

    .pre-footer h1 {
        margin-bottom: 20px
    }

    .modal-close {
        right: 7%;
        top: 7%
    }

    #mobileNav .modal-content {
        padding: 1rem
    }

    .wizard ul[role="tablist"] li {
        padding: .3rem .5rem
    }

    .wizard ul[role="tablist"] li.current:after {
        top: 75%;
        left: 43%
    }

    #reservation-wizard h5.wizard-pane-inner-title {
        position: relative;
        top: 0;
        left: 0;
        -webkit-transform: none;
        transform: none
    }

    .home-news .box .fecha p:nth-of-type(2) span {
        font-size: inherit
    }

    .home-news .box .fecha p:nth-of-type(2) {
        font-size: 16px
    }

    #reservation-wizard ul.reservations_language_selector li {
        padding: 1rem !important;
        margin: 10px 0;
        height: auto
    }

    #contacto .gracias p {
        width: 100%
    }

    ul.reservations_language_selector {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column;
        flex-flow: column
    }

    .wizard ul[role="tablist"] {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column;
        flex-flow: column
    }

    .wizard-pane-inner {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column;
        flex-flow: column
    }

    .wizard ul[role="menu"] {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row;
        flex-flow: row
    }

    .wizard ul[role="menu"] li {
        width: 40%;
        padding: .25em 0
    }

    .gral-title {
        width: 100%
    }

    #contacto .box-formulario form {
        width: 90%;
        margin: 0 auto;
        padding: 10px
    }

    #contacto .box-formulario form .formulario {
        width: 100%
    }

    #contacto .box-formulario form .formulario>div {
        width: 80%
    }

    #contacto .box-formulario form span {
        display: block;
        width: 100%;
        text-align: left
    }

    .wizard #reservations_calendar {
        margin-top: 20px
    }

    h3.reservation-tour-date-title {
        display: block;
        width: 100%
    }

    ul#reservations_schedule li {
        margin: 0;
        -ms-flex-preferred-size: auto;
        flex-basis: auto
    }

    .wizard-pane-inner fieldset {
        width: 100%;
        margin: 0;
        min-height: auto
    }

    .main-footer .social {
        width: 100%
    }

    .ficha-mini-enologo .foto {
        display: block;
        margin: 0 auto !important
    }

    .ficha-mini-enologo .texto h3 {
        margin: 10px 0
    }

    .ficha-mini-enologo .texto p {
        margin: 0
    }

    #terroir .icon-box {
        margin: 0
    }

    section.builder-text-and-text {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column;
        flex-flow: column;
        background: none
    }

    .still-header .title .icon,
    .video-header .title .icon {
        width: 12.5vw;
        height: auto
    }

    .gallery.wide.slick-dotted.slick-slider {
        height: auto
    }

    .sub-nav ul li {
        margin: 0 2%
    }

    section.sr-page-border .page-content {
        width: 100%;
        padding: 5rem 1rem;
        margin: 0 auto
    }

    section.sr-page-border .page-content h1 {
        position: relative;
        top: 0;
        left: 0;
        -webkit-transform: none;
        transform: none;
        width: auto;
        display: block;
        margin: 0 auto
    }

    .go-down {
        width: 10vw;
        height: 10.5vw;
        opacity: .6
    }

    .builder-prizes_recognitions .icon-box {
        -ms-flex-preferred-size: 70%;
        flex-basis: 70%;
        padding: 0
    }

    #reconocimientos {
        padding-top: 40px;
        padding-bottom: 0
    }

    section.builder-text-gallery.gallery-left div.builder-text-gallery-text {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1
    }

    section.builder-text-gallery > div {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%
    }

    .column40,
    .column60 {
        width: 100%
    }

    .valles-intro {
        padding-top: 20%
    }

    ol.documents {
        -webkit-column-count: 1;
        column-count: 1;
        -webkit-column-gap: 2rem;
        column-gap: 2rem;
        padding: 0;
        margin: 0 auto;
        width: 100%;
        padding-bottom: 0
    }

    .documents-container .line-title-top {
        top: -40px
    }

    #noticias .otras-noticias .box {
        width: 95%
    }

    .box .fecha b {
        width: 1rem !important;
        height: 1rem !important;
        position: relative;
        margin: auto;
        display: inline-block
    }

    #noticias .box .fecha img,
    .mas-noticias .box .fecha img {
        width: 50px !important
    }

    .fecha,
    #detalle-noticia .mas-noticias .box .fecha {
        padding: 10px 0;
        margin: 0
    }

    #noticias .otras-noticias .box .fecha,
    #detalle-noticia .mas-noticias .box .fecha {
        border-top: none
    }

    .otras-noticias .box .fecha p {
        width: 100% !important;
        text-align: center;
        float: none !important
    }

    #noticias .newsletter {
        -ms-flex-preferred-size: 95%;
        flex-basis: 95%;
        margin-top: 30px
    }

    #noticias .destacada {
        width: 95%;
        margin: 0 auto
    }

    #noticias .destacada div.imagen {
        width: 100%;
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2
    }

    #noticias .destacada div {
        margin: auto;
        display: inline-block;
        width: 100%;
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1
    }

    #contacto #tours-y-circuitos {
        width: 95%
    }

    #contacto #tours-y-circuitos .box-tours .box {
        width: 100% !important
    }

    #contacto .info {
        width: 100%
    }

    #contacto #tours-y-circuitos .box-tours.large h3 {
        margin-bottom: 0
    }

    #contacto #tours-y-circuitos .box-tours {
        width: 100%
    }

    #contacto .info div {
        width: 100%
    }

    #equipo .slider {
        width: 100%
    }

    /*.slick-slide {
        width: 100% !important
    }*/

    #equipo .persona .foto {
        margin-top: 20px
    }

    #equipo .persona .solid-btn {
        bottom: 0;
        position: relative;
        -webkit-transform: none;
        transform: none;
        left: 0;
        margin: 0
    }

    #equipo .persona {
        height: auto
    }

    .slick-next {
        right: 0
    }

    #equipo .slider-wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column;
        flex-flow: column
    }

    /* .slick-track {
        display: inline !important
    } */

    #equipo {
        margin-top: 100px
    }

    section.builder-timeline ul.timeline li.event>figure>figcaption {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
        width: 100%
    }

    section.builder-timeline ul.timeline li.event>figure>img {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
        width: 100%
    }

    section.builder-timeline ul.timeline li.event>figure {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column;
        flex-flow: column
    }

    #noticias .newsletter a {
        margin-top: 10px
    }

    #noticias .newsletter {
        padding: 0 3em
    }

    .destacada .titulo a:after,
    .box a:after {
        top: 105%
    }

    ul.sr-social-share.in-news-box-share {
        left: -150%
    }

    .destacada .titulo a {
        font-size: 24px
    }

    .main-nav.mini-nav .wrapper .logo {
        width: 24%
    }

    #noticias .boxed-wrapper.otras-noticias {
        margin-top: 20px
    }

    ul#reservations_schedule {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row
    }

    #reservation-wizard-p-4 {
        margin-top: 5px
    }

    .wizard>.steps {
        margin: 1rem 0 10px
    }

    .nice-select .option {
        font-size: 14px
    }

    section.sub-nav p {
        padding: 0 20px
    }

    div.builder-text-aside--aside>div {
        font-size: 1.2em
    }

    section.builder-text-wide h2 {
        font-size: 1.5rem
    }

    section.builder-content h5 {
        width: 100%;
        min-width: 100%
    }

    #contacto #tours-y-circuitos .box-tours .info ul li {
        font-size: 16px
    }

    #contacto #tours-y-circuitos .box-tours span {
        font-size: 14px
    }

    #noticias .otras-noticias .box .descripcion p {
        font-size: 14px !important
    }

    .tours-bx .imagen a {
        display: block;
        padding: 86px 15px
    }

    .go-up {
        right: 20px
    }

    .vino-bg {
        opacity: 1
    }

    #valle-variedades .icon-box {
        width: 100%
    }

    #valle-variedades h1 {
        font-size: 35px
    }

    .vino-button {
        margin-top: 10px;
    }
}

@media (max-width: 767px) {

    .vinos-section .vino-title h1,
    #reconocimientos h1 {
        font-size: 1.5rem
    }

    .btn-comprar {
        top: 93%;
    }

    /*section.builder-text-gallery ul.gallery {
        padding-bottom: 0
    }*/

    div.builder-text-aside--aside>div {
        width: 100%;
        padding: 2em 5%
    }

    section.builder-timeline {
        display: inline-block;
        -ms-flex-wrap: inherit;
        flex-wrap: inherit;
        text-align: center
    }

    nav.timeline-navigation ul li {
        display: inline-block;
        width: 10.2%;
        padding: .5rem
    }

    nav.timeline-navigation {
        display: block;
        padding: 0;
        margin: 0;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        -webkit-transform: none;
        transform: none;
        margin-top: 15px
    }

    div.builder-text-aside--aside>div {
        width: 100%
    }

    section.builder-timeline ul.timeline li.event div {
        width: 95%;
        padding: 4.75rem 0;
        margin: 0 auto
    }

    section.sub-nav li {
        padding: 0 0 10px
    }

    nav.timeline-navigation ul {
        padding: 0;
        list-style: none;
        text-align: center;
        width: 100%;
        margin: 0 0 6rem !important;
        display: inline-block
    }

    section.builder-text-and-aside {
        display: block
    }

    .builder--corporate .person {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        text-align: center;
        padding: 1rem 0;
        margin-bottom: 0
    }

    .builder--corporate .estate {
        margin-top: 4rem
    }
}

@media (max-width: 520px) {

    .nice-select,
    .nice-select .list {
        min-width: 100%
    }
}